{
  "type": "service_account",
  "project_id": "nb-api3",
  "private_key_id": "85c9c4e672b1cfbf5b880f80fc151e79c6497196",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDUaAeaD/FN5Ro4\nGTTC6Ooa7oq5hdKDtiUpxJC8piMa/yoMsfEEyTnZbAYsj2+K614WGJB1ltJPSJcK\nxeZY8fuRlCHJkjyiTe8Zlr9Bb2rtiNpgO0nSFE/gtxniyjR/xPbSsNU43VH7RuQ5\n0y0QPwntijjPb5kV6mRQT97u5DH2x9+kPmRizuEeoU01WinA2mKj9HoGgHBaiV7I\nWOuFs4TiSP9R3cu6K4OktH6Eh/xKHmudpXSqZguJvwQx3CKFYHm2h/FqudwvHBKX\nqrt3BRJ9GezED+uYUbvFakhL+UjT+mu/SeYhm7vPpYLprKFQA75xYx9sTc4/FE+a\nz7YMHArBAgMBAAECggEADeMf/XHQZYw2lXdfFzqSNSDmf1sMA0zb4NS3X9Ypkmt0\nwjAPdtrPMPNv8zw3iejPQHjqV6h850PIOE3tvF//LNVMtjic7+xSLHqfgOA6KKib\nb9JAhn80em046zaBjd8ArOV0iLYTqkRIH1hlaFwEF/yYWpuhxyiJgXoPXyVv94Hw\nTDuLNhMat4DvG5s4oBZvP1Dl1aqB3RZDkbw3/P0C80ICGQX/EIw8eL+uw9R+00dJ\nAGItsdMObMwtfCSuJk6ZreKjQ+wLuJx8TJtogdLWATXE7l7Dh1e74fS49/8O8DEf\ni7v0t9frq57JEmFcIc/ZuCqsaUhtbrjc1xmnYd6faQKBgQD+Iw5QdGS/Tn6PXTtB\naJUztpVVo65tBJlI3ZQUqDOc1AkyHD2WU8fS/r3HmyjIYaS1cijZo2b0Xx8QpB/a\n4FFKHmKUuYb8Flr82p33foKD+Z9DjSAZEDG208gqFW6kRn6amRZoZiO6aXk0fFdo\ngkJJV8xNAgyf7Fji4fYhQufFxQKBgQDV9qg6yevIVmer4NgGhxtzbjbf4kRneUKB\nXBG39FUaN0brgjG0LXGemyP7HtQitHXU0bpl1WmaHiHAc7TVgGP0r53zGSM0GX+o\nqtXAvZccBz3fESLUzkAwVnUp+Ej3Yo2B5S2KEmFhhwGEW4XYGF56G4wXytK35f9U\n8g6EUI68zQKBgQCsnl0jstuXwhZfBMGx/PqTRKqMoABjVmNTxgXGPjXIiZGxctM2\nX7P0EkoP4clCymgZQvCSW9YbmNy97e0hO4qboKXvRVF1uy2UYF459LlsMUrHlH0/\n6OsLtzBXvXUIqkVmdyNsSCxueyPzzZ2FhCzIKpW/nOu8WMpLWZZYI1zQzQKBgGu+\ne9Su3cbSi/4niWEwJAiqlYOEQ4H/tBfELz/9D+XVtCbgNvtObwq5gRLx4U1gpn12\n53BkWXs8dS6elY91yd/rl5RVMj8IIBrlfCJE1pVMqEFuNaYH/pbY0sNBviylOjER\nIS+INfWQsJjgJbQ+AUVoHdHVVus4LK2v/tNuZZJ5AoGBAKrNkF45dD+RhKZ/YzO6\nlSzgjjGjPnXJVOuYvc2bDQOes729dsReBfcdv8MGwi/tqCMXZlwSQZk/Nl8hGoJr\n2vihYH8o1NAw5nQ674t6pIq6m96BjjoKZL2ectfF5e6gUPJqlyq+B9/FORpMAXrE\nF/lcgooGv+JxTYDnZXmT8Uys\n-----END PRIVATE KEY-----\n",
  "client_email": "nb-api3@nb-api3.iam.gserviceaccount.com",
  "client_id": "106366812785454772804",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/nb-api3%40nb-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
